{
    "name": "tibi-demo",
    "version": "1.0.0",
    "main": "README.md",
    "repository": "https://gitbase.de/cms/tibi_starter",
    "author": "Sebastian Frank <sebastian@webmakers.de>",
    "license": "MIT",
    "packageManager": "yarn@3.2.4",
    "scripts": {
        "validate": "svelte-check && tsc --noEmit",
        "dev": "node scripts/esbuild-wrapper.js watch",
        "start": "node scripts/esbuild-wrapper.js start",
        "start:ssr": "SSR=1 node scripts/esbuild-wrapper.js start",
        "build": "node scripts/esbuild-wrapper.js build",
        "build:admin": "node scripts/esbuild-wrapper.js build esbuild.config.admin.js",
        "build:legacy": "node scripts/esbuild-wrapper.js build esbuild.config.legacy.js && babel _temp/index.js -o _temp/index.babeled.js && esbuild _temp/index.babeled.js --outfile=frontend/dist/index.es5.js --target=es5 --bundle --minify --sourcemap",
        "build:server": "node scripts/esbuild-wrapper.js build esbuild.config.server.js && babel _temp/app.server.js -o _temp/app.server.babeled.js && esbuild _temp/app.server.babeled.js --outfile=api/hooks/lib/app.server.js --target=es5 --bundle --sourcemap --platform=node",
        "build:test": "node scripts/esbuild-wrapper.js build esbuild.config.test.js && babel --config-file ./babel.config.test.json _temp/hook.test.js -o _temp/hook.test.babeled.js && esbuild _temp/hook.test.babeled.js --outfile=api/hooks/lib/hook.test.js --target=es5 --bundle --sourcemap --platform=node",
        "upload:sourcemaps": "scripts/upload-sourcemaps.sh"
    },
    "devDependencies": {
        "@babel/cli": "^7.23.0",
        "@babel/core": "^7.23.3",
        "@babel/preset-env": "^7.23.3",
        "@tsconfig/svelte": "^5.0.2",
        "@types/lodash": "^4.14.201",
        "browser-sync": "^2.29.3",
        "chokidar": "^3.5.3",
        "connect-history-api-fallback": "^2.0.0",
        "esbuild": "^0.19.5",
        "esbuild-svelte": "^0.8.0",
        "fluent-svelte": "^1.6.0",
        "http-proxy-middleware": "^2.0.6",
        "less": "^4.2.0",
        "morgan": "^1.10.0",
        "node-fetch": "^3.3.2",
        "postcss": "^8.4.31",
        "prettier": "^3.1.0",
        "prettier-plugin-svelte": "^3.1.0",
        "sass": "^1.69.5",
        "svelte": "^4.2.3",
        "svelte-check": "^3.6.0",
        "svelte-hmr": "^0.15.3",
        "svelte-preprocess": "^5.1.0",
        "svelte-preprocess-esbuild": "^3.0.1",
        "swiper": "^9.2.0",
        "tslib": "^2.6.2",
        "typescript": "^5.2.2"
    },
    "dependencies": {
        "@sentry/cli": "^2.21.4",
        "@sentry/svelte": "^7.80.1",
        "core-js": "3.33.2",
        "svelte-select": "^5.7.0"
    }
}
